<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_topic_title"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:gravity="center"
        android:minWidth="120dp"
        android:textColor="@color/et_text_color"
        android:textSize="16dp"
        tools:text="title" />

</LinearLayout>
